Bug 1918161 - uhd: FTBFS in Fedora rawhide [NEEDINFO]
Summary: uhd: FTBFS in Fedora rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: uhd
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaroslav Škarvada
QA Contact: Fedora Extras Quality Assurance
URL: https://koschei.fedoraproject.org/pac...
Whiteboard:
Depends On:
Blocks: F34FTBFS PYTHON3.10
TreeView+ depends on / blocked
 
Reported: 2021-01-20 08:32 UTC by Tomáš Hrnčiar
Modified: 2021-02-02 22:38 UTC (History)
1 user (show)

Fixed In Version: uhd-4.0.0.0-1.fc34
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-02 22:38:43 UTC
Type: Bug
releng: needinfo? (jskarvad)


Attachments (Terms of Use)

Description Tomáš Hrnčiar 2021-01-20 08:32:19 UTC
Description of problem:
Package uhd fails to build from source in Fedora rawhide.

Version-Release number of selected component (if applicable):
3.15.0.0-0.9.rc2.fc34

Steps to Reproduce:
koji build --scratch f34 uhd-3.15.0.0-0.9.rc2.fc34.src.rpm

Additional info:
This package is tracked by Koschei. See:
https://koschei.fedoraproject.org/package/uhd

Comment 1 Fedora Release Engineering 2021-01-24 04:23:07 UTC
Dear Maintainer,

your package has an open Fails To Build From Source bug for Fedora 34.
Action is required from you.

If you can fix your package to build, perform a build in koji, and either create
an update in bodhi, or close this bug without creating an update, if updating is
not appropriate [1]. If you are working on a fix, set the status to ASSIGNED to
acknowledge this. If you have already fixed this issue, please close this Bugzilla report.

Following the policy for such packages [2], your package will be orphaned if
this bug remains in NEW state more than 8 weeks (not sooner than 2021-03-17).

A week before the mass branching of Fedora 35 according to the schedule [3],
any packages not successfully rebuilt at least on Fedora 33 will be
retired regardless of the status of this bug.

[1] https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/
[2] https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/
[3] https://fedorapeople.org/groups/schedule/f-35/f-35-key-tasks.html

Comment 2 Fedora Update System 2021-02-02 22:38:43 UTC
FEDORA-2021-0da5e6a213 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.